Bug 459767 - Updated Brazilian Portuguese translation of virt-df
Updated Brazilian Portuguese translation of virt-df
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: virt-df (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
: FutureFeature, Patch
Depends On:
Blocks: 493797
  Show dependency treegraph
 
Reported: 2008-08-22 00:13 EDT by Igor Pires Soares
Modified: 2009-09-21 18:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-15 08:09:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Translation file (25.96 KB, text/x-gettext-translation)
2008-08-22 00:13 EDT, Igor Pires Soares
no flags Details

  None (edit)
Description Igor Pires Soares 2008-08-22 00:13:28 EDT
Created attachment 314777 [details]
Translation file

Complete Brazilian Portuguese translation for virt-df.

Translated by Nadilson Santana and revised by Igor Pires Soares.
Comment 1 Richard W.M. Jones 2008-09-15 08:08:55 EDT
Sorry for the delay.  That updated PO file has been pushed
upstream.

http://hg.et.redhat.com/virt/applications/virt-df--devel/?cs=b4ddec02bb7e

Note You need to log in before you can comment on or make changes to this bug.